# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Thu May 19 16:53:13 UTC 2016
pkgname = nodejs-babel-cli
pkgver = 6.9.0-1
pkgdesc = A compiler for writing next generation JavaScript
url = https://babeljs.io/
builddate = 1463676793
packager = Arch Linux ARM Build System <builder+c2@archlinuxarm.org>
size = 19478528
arch = any
license = MIT
depend = nodejs
depend = semver
makedepend = npm
